body { background-color: #ff9040;}

.frame {background-color: #ff9d3c;
		border-style: inset;
		border-color: #717171;
		width: 700px;
		height: 500px;
		padding: 10%;
		margin-left: 10%;
		text-align: left;
}

a:link {color: #008000;
	font-weight: bold;
	text-decoration: none;
		}

a:visited {color: #008000;
	font-weight: bold;
	text-decoration: none;
		}

a:active {color: #008000;
	font-weight: normal;
	text-decoration: none;
		}


a:hover {color: #008000;
	font-weight: normal;
	text-decoration: none;
		}
